### Method

# Handy Leaflet get_child_transition_running

since: 1.0

#### Declaration [src]

    gboolean
    hdy_leaflet_get_child_transition_running (
      HdyLeaflet* self
    )

#### Description [src]

Returns whether `self` is currently in a transition from one page to another.

Available since: 1.0

Gets property | `Handy.Leaflet:child-transition-running`

#### Return value

Type: `gboolean`

Whether a transition is currently running.